#top .hr.hr-invisible.av-m8x4okjt-252ff4b8a975ac5b98b5d806d7b6c447{
margin-top:-20px;
height:1px;
}

#top .hr.hr-invisible.av-26ye2l-5c1c8308f375518baae45d9f90b69b52{
margin-top:-20px;
height:1px;
}

.flex_column.av-m9u2zqay-f37c1fb94c0f0d06060450d2b81056db{
border-width:10px;
border-color:#00a0a7;
border-style:solid;
background-color:#00a0a7;
}

